---- MODULE MC ----
EXTENDS d2, TLC

\* CONSTANT definitions @modelParameterConstants:1A
const_1557852824338768000 == 
<<<<3>>>>
----

\* CONSTANT definitions @modelParameterConstants:2B
const_1557852824348769000 == 
<<<<5>>>>
----

\* CONSTANT definitions @modelParameterConstants:3M
const_1557852824358770000 == 
1
----

\* CONSTANT definitions @modelParameterConstants:4N
const_1557852824369771000 == 
1
----

\* CONSTANT definitions @modelParameterConstants:5P
const_1557852824379772000 == 
1
----

\* SPECIFICATION definition @modelBehaviorSpec:0
spec_1557852824389773000 ==
Spec
----
=============================================================================
\* Modification History
\* Created Tue May 14 18:53:44 CEST 2019 by ophelien
